
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RD_Sharpen:CEG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Sharpeners/Sharpen/Sharpen.glsl" );

    public RD_Sharpen( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}